{
    "romFileName": "TSPDF.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Minky Monkey",
    "romPlatform": "Arcade",
    "romGenre": "Platformer",
    "romReleaseDate": "1982",
    "romPlayers": 2,
    "romDescription": "Follow the monkey's instructions and take the fruit up or down the ropes to score successes — but watch out for that mischievous Minky Monkey, who wants the fruit for himself!",
    "romMapping": {
        "a": "NULL",
        "b": "Jump",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move character",
        "select": "Insert credit",
        "start": "Start game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
